export const ecuadorRegions = [
  {
    id: 'AZUAY',
    title: 'Azuay',
    d: 'M766.56,624.08l4.54-1.83,5.21-.2,2.9,1.23.32.87,2.61-.39,8.82,2.29,5.74,6.5,1.51,11.11-.61,2.51-1.29,1.13,1.9,6.5,7.28,4.57,9.88-1.25.84.51,5,.36,3.05-4.19,3.45-3.44,2.7,2.67,5,8.79,3.45,1.93,1.9,5,.38,4.22,2.32,2.67,3.42,1.16,4.6-1.16,8.44-.77.41-5.32.42-.09,3.22-3,2.42-6.63,4-4.35,3.7-2.32,3.87-1.32,4.31-.67,4.48-1.16,1.35-.84,1.26-7.21,3.41-4.19,2.12.13,0-.54,5.73-2-.54,5.86,1.16,4.18H905l4.57-3.83,1-2.67h0l1.64.77h0l4.22.39,4.6,2.67.39,3.83-.77,3.45-3.45.77-2.35.1-1.09,1.61-4.61-.58-8.79,2.67-3.83,2.71-2.67,3-1.16,5,.77,5,.81.07,2.25,2.54-.77,5-1.9,3.45-4.57,3.45L886.59,689l-.74,5v10.34l-1.54,6.89-3.06,4.22L877,718.07l-8,1.54-5,4.19L861,730.3,857.13,738l-9.56,2.67-5.73,4.22-2.29-.39-.77,6.5h0L833.43,754h0l-5.76,4.61-5.34,4.57,1.15,4.22,1.26,3.51-.1.93-2.7,3-1.9,6.5,2.67,9.18-2.28,3.06-3.58.9h0l-.45-.45h0l-2.48-.45-3.83-3.06-1.93-11.11-1.9-4.57-3.83-3.83-1.94-1.13-1.38,1.16-8,5-2.84-2-2.54-5.54-.74-3.31,0-3.22-.26-7.41-6.92-2.54-14.36-.32-4.38-.9h0l-11.49-1.26h0l-4-.19-.06-.52h-3.09L737,747l-1.13-7.28,1.52-1.12,3.06-5,1.93-2.29.13-3.61-.13-5.18-4.22-2.32h-4.09l-13.14-4h0l-4.86-6,1-2.68h0l2.67,2.13,1.93-4.93,3.93-8.79h1.9l2.8-5.21,2.45-8.08,5.63-11.31,6.48-12.13,9.69-17,5.67-4,4.82-3.22V624.37h0Z'
  },
  {
    id: 'EL ORO',
    title: 'El Oro',
    d: 'M720.93,716.17l13.14,4h4.09l4.22,2.32.13,5.18-.13,3.61-1.93,2.29-3.06,5-1.52,1.12L737,747l3.45,1.93h3.09l.06.52,4,.19h0l7.79.87h0l1.48,2.22,3.44,4.61,1.94,7.27,3.06-.38,1.41.54.81,3.25-.39,4.67-4.89,3-1.94,2.7,1.16,4.19,1.81.9L764,786l1.19,1.77L768,785.2l3.44.77,2.29,3.45,2.28,5,2.32,3.06-1.54,3.06-2.16.35L773.35,802l-2.28,5.38-.39,6.11.39,4.58L768,821.55l-2.32-.38-7.25-.39-5.37-1.13-4.57.78-2.07,1-3.86-3.18-.58-2.42-1.93-1.9-4.57.36-5.77,1.54-1.9,1.9-1.9,3.45-3,3.44-1.45,4.28-5.8,1.13-3,.16L711,827.67l-5-1.9-5.73-1.55-8,.39-5.35,1.16-5.38,2.29L680,830.18l-1.77.74-8.72,3.16-3.45.93-8.89,1.77h0l-3.6-3.86-5.38-18.48.55-3.38.26-12.43-1-6.28-3.45-15.2-3.73-12.3-12.59-5.7,2.6-3.19,5-4.82,3.31,1.57,19.71-.61,9.56-8.79,5-11.07,5.34-5,7.28-5.73,7.28-7.18,4.34-4.7h0l.65-.29h0L716,710Z'
  },
  {
    id: 'LOJA',
    title: 'Loja',
    d: 'M817.27,794.92l-1.06,1.78-1.9,2.67-4.61.77-3.83,4.57-1.51,3.06v5.76l1.9,5,1.61.81,1.22,3.7,3,3.54.26,5.54-.39,8-1.13,11.08v10.33l-1.54,5-.78,5.76,2.32,4.19,4.19,5.76v11.08l.38,19.12-2.67,5-10.33,10.72-1.65,2.48-1.38-.13-2.54-1.13-.94-2.77-5.34-.38L786,927.74l-4.57,3.83-.77,8.41-2.29,5.73-4.22,5-3.83,6.5v3.45l-6.53,1h0l-1.61-8.82L756,950.31l-.68-6,1.48-4.86-1.16-5.73-6.11,1.12-4.61-3.8-5.34-7.34-3.38-1.87-3.87-.19-5.76,3.51L714.43,929l-4.93-.48-8.56-5.54-5.38-8-6.12-1.55-8.14-1.22-4.25-2.8-8.15-8.44-8.79-2.41-6.18,2.15-1.87,3.51-6.15,6.67-5.57,5.08-11.14,8.47-3.77,2-4.95,2-3-1.1-8.37-4.6-.8-3.64-1.71-4.57,7.57-11.27,5-5.18,2.51-2.84,6.6-9.85-6.6-.45-4.28,2L612,888.72l-2.93-2.1-2.52-5.15-.45-9.21-2.73-9.11-.07-.77,5.6-10,7-1.13,4.83.16,6.73,3,4.15,2.06,4.13-2.38,7.43-11,10.66-3.32,3.41-2.9h0L666.1,835l3.45-.93,8.72-3.16,1.77-.74,1.48-2.12,5.38-2.29,5.35-1.16,8-.39,5.73,1.55,5,1.9,1.68,2.51,3-.16,5.8-1.13,1.45-4.28,3-3.44,1.9-3.45,1.9-1.9,5.77-1.54,4.57-.36,1.93,1.9.58,2.42,3.86,3.18,2.07-1,4.57-.78,5.37,1.13,7.25.39,2.32.38,3.06-3.44-.39-4.57.39-6.12,2.28-5.38,1.29-1.16,2.16-.35,1.54-3.06L776,794.41l-2.28-5L771.45,786,768,785.2l-2.84,2.61L764,786l-.67-2.61-1.81-.9-1.16-4.19,1.94-2.7,4.89-3,.39-4.67-.81-3.25-1.42-.54-3.05.38-1.94-7.27-3.44-4.61-1.48-2.22h0l3.7.39h0l4.38.9,14.36.32,6.92,2.54L785,762l0,3.22.74,3.31,2.54,5.54,2.84,2,8-5,1.38-1.16,1.94,1.13,3.83,3.83,1.9,4.57,1.93,11.11,3.83,3.06,2.48.45h0Z'
  },
  {
    id: 'ZAMORA CHINCHIPE',
    title: 'Zamora Chinchipe',
    d: 'M838,751.39l1.22,1.23.77-.39,2.71,2.83,3.09,1h5.67l5.66,6.48-1.64,11.3-.61,8.11,5.67,2.29L864,788.1l5.38.74,4.41-.16,2.9,2.51,1.12,1.42,9.21-1.77,4.06-7.28h4l2.42,3.25,7.28.81.8-5.67L921,783.56h14.81l-.32,5.09-1.55,9.56v11.11l-2.28,6.11-3.45,6.12-6.12,8.82-10.33,11.47L909.45,851l-3.83.78-1,4.41,0,5.66L901.4,864l-.77,5L898,873.58v17.23l-6.7,6.76L888.49,901l-.09,10.12,1.12,7.95.39,8.63-3,4.44-4.22,5-3.06,4.19-1,4.15L873.49,952l-6.12,3.06-9.82,1.58-2.61,2.41-7.08,5.18-3.06,7.28-1.16,10-4.6,5-5.74,9.18v7.63l-4.21,3.09-5,.74-6.51-4.19-10.27.39-3.09-.19-4.41.19-8.31.13-5.66-11.24-8-2.28-.39-8-6.79,0-3.77-4.21-1-4.77-2.09-11.24h0l6.53-1V957.2l3.83-6.5,4.22-5,2.29-5.73.77-8.41,4.57-3.83,4.61-1.54,5.34.38.94,2.77,2.54,1.13,1.38.13,1.65-2.48,10.33-10.72,2.67-5-.38-19.13V882.21l-4.19-5.76-2.32-4.19.78-5.76,1.54-5V851.21L812,840.13l.39-8-.26-5.54-3-3.54-1.22-3.7-1.61-.81-1.9-5v-5.77l1.51-3.06,3.83-4.57,4.61-.77,1.9-2.67,1.06-1.78h0l-.42-.38h0l3.57-.9,2.29-3.06L820,781.4l1.9-6.5,2.7-3,.1-.93-1.26-3.51-1.16-4.22,5.35-4.57,5.76-4.61h0Z'
  },
  {
    id: 'GALAPAGOS',
    title: 'Galápagos',
    d: 'M328.9,461.1l-11,1.38L311.73,459l-7.53-6.19v-5.5l5.51-5.51,6.85-2.74,12.37,1.39,4.79,3.44,6.86,6.86-4.12,5.51-7.57,4.8ZM207.41,447.28l-1.32.29-4-.61-4.51-2.7-3.34-3.09-1-1.2,5.25-12.52,1.57-1.06,6.7,0,10.34,7,.54,2.22-.9,2.26-3.89,5.08-2.29,2.52Zm65.91-72h-8.24l-6.18-5.51-.68-7.53,7.53-3.45,8.25,2.06,4.12,8.92Zm87.52,7.63-14.27,3.51-1.9-.23-12.75-4.28.1-2.12,1.51-2.71,3.93-2.45,2.22-.93,3.29-2,2.54-1.67,10.08-7.24,1.06-4.67.77-1.36,2.48-3.44,4.28-3.09,8.92-5,5.22-.74,2-.13,9,.64,1.7,2.55-2.22,6.31L386.56,357l-4.76,5.38-17,18.16-3.92,2.38ZM180,340.29l-8.92,3.44-6.86-4.12-3.44-7.53,1.38-4.12,8.92-3.45,6.86,3.45,3.44,4.12Zm54.9,13.78-13,5.12-14.23-1.71-16.87-12-1.71-9.08,2.38-7.53,4.64-6,2.67-2.58,5.22-2.22,25.14-2.38,16.23,7.37,1.29,3.64L245,340l-1.64,4.67Zm0-47.4h-7.54l-6.18-4.79,3.45-8.25,9.59-3.44,8.24,6.86-.67,6.18ZM42.24,315.3h-.81L24.66,308l-4.13-5.37-2-4.32L16.7,287.61l4.9-3.8,23.15-6.31,2.12-.13,4.67,3.29,5.67,5.67,1.09,3.38-.22,17-1.32,2.9-2.48,1.19-12,4.54Zm147.3-29.91-5.76,9.31-2.54,2-.75.1-10.07-4.09-3.16-.26-5.47,1.32-2.16.26-13.33-3-7.41-10.43L145,266.27l3.29-3.1,3.12-1.15,7.09,2.09,10.91,3.8,5.15,2,3.32,2,1.29.87,2.31,1.87,7.41,7.27.61,3.48ZM79.94,239l5.89,2,2.22,3.06.74,9-.48,4.86-.09,3.19,2.64,10.53L93.11,276,103,286.58l4.86,2.51,5.09,3.1,3.51,3.15,8.6,8.73,2.44,15.84-2.22,3.67,9.24,12.23,3.71,3.67L142,343.7l6.76,8-9.85,28.14-8.08,8-36.9,10-5.51.32-2.67-1.58-12-1.35-3.9-.29-3.93.84-4.15,1.12-7.28-1.54-3.25-3.13-8.11-11.94-1.32-4.38,1.12-5.47,2.77-4.35L49,362,70.89,344.6l11.75-3.8,5.93,1.65,5.92,1.41,12-14.16-5.92-6.19-5-.19L63.74,285.81l-7.4-11.53.55-4.09,1.57-4.66L57,255.42l-2.29-9.86L52,241.73l-5.51-.8-6.31,2.19-4.5,3.63-5.22-.06-4.64-6.12L26,239l10.07-4.73,22.74-14.42,11.85,2,.35,3.64,5.76,10.33,2.55,2.74.64.52ZM298,205.12l-5.51,2.06-8.24-.67-4.8-8.25.68-7.53,9.59-.68,8.24,1.39,4.8,4.12v4.8Zm-85.1,0-16.49.68-7.53-6.86.67-7.53,8.25-4.13,15.1.68,5.5,4.8,5.51,3.44-2.74,5.48Zm-37.74-37.73-8.92,4.12-7.53-6.18L153.22,155l2.74-6.86,9.59-4.79,8.25,6.85,4.12,8.92Z'
  },
  {
    id: 'BOLIVAR',
    title: 'Bolivar',
    d: 'M793.54,423.75l2.29.41,2-.25,2.71-2.55,4.18-3.06,5-1.54,6.51-.74,7.27.39,1.94,3.15.35.16,3.28,2.74,7.06,1.38,8.79-.74,3.05-5.37,10.34.77,2.42,1.61h0l-6,3.41h0l-.29,3.25L854.2,432l-2.57,6.95-2.87,3.26-2.83,2.19,2.6,8.11.36.32.61,3.54,1.51,3.83,3.83,5.38,1.78.65v.7l.38,2.58h0l.1.48-1.1,1.9L853.33,478l-1.93,5.34v3.84l5.34.77,1.94,3.8-.78,5-3.44-.39v3.45l.32,2.35-.45.32.9,1.93-3.83,3.8L848,510.91l-4.92-.45-.42.22-1.16-.55-8,2.68-1.54,9.56-.39,9.56,1.16,11.5L830,549.54v10l-.2,6.06-5.6,4.76h0l-6,4.35-2-2.55h0l1.9-2.67,1.54-5.37-5,1.15h0l-3.86-.35.16-4.19h0l-.19-1.8-9.47-4.76-5.38-8.79-3.06-8.41,2.29-6.89,2.29-2.64L796.37,523l-.09-6.4-.62-4.58H799l3.83-2.28.78-3.06-3.45-.39-3.06-.77h-2.32l-1.48-10.88-8.43-1.74-.78-3.45,3.84-2.28,4-1.16-.16-.78,2.25-.35,2.68-3.06.77-5.76-3.06-1.13H789.9L788.45,467l-2.86.26-5-2.29-.77-3.06,3.83-.38,3.22-2.64-.68-3.22.9-2.58L791,452l1.9-10.72-4.21-1.54-2.58-.2.26-.74-1.64-.71-6.35,3.19-4.6-.38-2.29-1.52,3.06-3.83,3.83-2.32,3.06-.83v-.68l3.45-3.83,5-2.29h0l3-2.19Z'
  },
  {
    id: 'CAÑAR',
    title: 'Cañar',
    d: 'M815.14,576.49l6.32,13.11,3.51,4.54,3.15,2.93,8.47,6.21,2.16,1.39,1.7,2.48,6.22-.52H859.1l3.15-1,4-2,.07,1.51,4.57-2.54,4.06-6.48h3.22l2.41,4.06,7.28.81,3.25-7.28h4.83l3.22,2.41h6.47l-.58.81h0l8,7.89,1,3.54-.58,4.47,1.55,5-1.16,11.07-.78,4.61-3,1.51-1.07,3.06h0l1.71.77h0l-1,2.67L905,645.36h-3.83L900,641.18l.54-5.86-5.73,2,0,.54-2.12-.13-3.41,4.19L888,649.13l-1.35.84-4.48,1.16-4.31.67L874,653.12l-3.7,2.32-4,4.35-2.42,6.63-3.22,3-.42.09-.41,5.32-8.44.77-4.6,1.16-3.42-1.16-2.32-2.67-.38-4.22-1.9-5-3.45-1.93-5-8.79-2.7-2.67-3.45,3.44L821.17,658l-5-.36-.84-.51-9.88,1.25-7.28-4.57-1.9-6.5,1.29-1.13.61-2.51-1.51-11.11-5.74-6.5-8.82-2.29-2.61.39-.32-.87-2.9-1.23-5.21.2-4.54,1.83h0l-3.58.55h0l-4.15,2.58L755,625.66l-2.32-3.45,4.61-3.41,3.83-3.44,4.57-5,1.93-7.67,1.9-4.18,4.22-.78,2.67,1.16,2.67.23,6.15-4.57,3.8.13,9.18-1.16H807l3.45-5.74,3-6.11h0l.62-4.9Z'
  },
  {
    id: 'COTOPAXI',
    title: 'Cotopaxi',
    d: 'M860.7,420.11l-2.41-1.61L848,417.73l-3.05,5.37-8.79.74-7.06-1.38-3.28-2.74-.35-.16-1.94-3.15-7.27-.39-6.51.74-5,1.54-4.18,3.06-2.71,2.55-2,.25-2.29-.41h0l-.84-.42-.22-1.39h0l-.78-6.11-4.18-5.38v-6.51L791,399l3.8-6.89-.35-2.29-2.32-.39-.74-6.89,3.41-5,5.38-5,5-7.66,3.83-5,.39-5.34,5-6.51,2.28-4.21.78-5,2.67-5.73,4.35-6.18h0l.61.65h0l8.43.77.36-6.15,4.6-1.52-2.67-3.44-3.83-4.22,0-3.89,4.41-4.38.16-3,5-3.44.77-3.83L844.9,293h0l3.83-2.29h3.44l-.71,3.32,1.65,2.61.22,5.38,3.29.22,1.77,2.83,4.28,8.92.22,6,3.39,1.29.74.71,3.12-.26,3.83,1.51,5,1.55.58,9.24,1.9,1.87-.19,4.76h5l2.35-2.35,2.64-1.09,6.89-5.73,12.75-.39,1.54-1,.84.07.13,1.86,1.51,7.28,5.76,1.16,2.29,2.29h0l4.61,5.37h0l1.12,4.58,2.38,2.38v1.22l1.45,2.9,1.9,7.66L933.25,373l-3.9.58-.55.8,1.77,6.64.74,6.89h0l-.54,3.93-.2,4.12h0l-1.93,3.44-3.44,3.45-3.45,4.57h-6.12l-.64-.58-1.61-2.48-8-1.9-1.93,5.35-.77,2.7-14.81,4.38-3.06.55-3.83.19-8.57-1.09-5.57,2.25-3.57,1.9h0Z'
  },
  {
    id: 'GUAYAS',
    title: 'Guayas',
    d: 'M661.85,702.84,651,705.9l-2.8.29-3.93,5.34-13-1.16-6.12-7.27-4.95-8.79-.78-7.28,3.84.39,6.5,6.5,3.44,7.28,5.45,1.67,1.25-25.31.48-1.67.62-1.55,7.72-16,19-8.05,7.28-1.58,2.86-.22,8.89,5.63,9.24,3.61,0,4.83-3.45,5-9.17,1.54-18,24.38-1.8,7.08-1.71,2.32Zm84.62-333.35,15.81-.54-1.55,6.5-1.64,2.86-.13.58,1,.58,1.51,6.12.39,4.61L758,394l-2.81.32-1.28,5.28-8,3-14.36,8.66-2.93,2.32-5.34,6.11-1.26,3-1.8,7.82-.87,3-1.16,3.09-3.77,4.92-4.18,3.71-4.25,4.09-2,2.73-1.54,4.67-.52,5.64.26,4.47,1.48,15.23.42,1.16-2,3.61v4.21l2.68,3.06,1.54,6.89,2.29,1.9,8.4,1.16,1.16,5,3.83,5.35,1.16,6.5,3.45,3.83,7.27,7.28,5,.38,1.58-2,.45.19,1.8-1.61,5.73-2.67,6.89.38L757,529l2.1-.35,4.76,1.86,10.4,8.54,5.83,6.47,3,4.6,2.16,4.67,2,3.16,4.57,4.09.8.48,1.87-3.74h1.9l3.06,3.45,5,3.44.39,3.13h0l4.37,2.12.91-2.12.35-.58.45-3.12,3.86.19h0l5-1.16-1.51,5.34-1.9,2.68h0l1.93,2.6-1.29,1-1.61.78-1,.26-.74,4.86h0l-3.06,6.11L807,593.53h-8.79l-9.18,1.16-3.79-.13-6.15,4.57-2.68-.26-2.67-1.16-4.22.77-1.9,4.22-1.9,7.67-4.6,5-3.83,3.45-4.61,3.44,2.29,3.45,3.83,1.55,4.15-2.58h0l2.07-.26h0v10.56l-4.83,3.22-5.67,4-9.69,17-6.47,12.1-5.67,11.3-2.42,8.09-2.8,5.21h-1.9l-3.93,8.79-1.93,4.93-2.67-2.16h0L716,710.05l-17.74-.74h0l-.62.29h0l1.26-3.12,1-3.09,2.8-16.3,4.35-16.9L714.88,648l1.77-2.51,3.45-2.1-9.18-.38,2.67-11.85-3.83-1.9-2.29,16.84-9.94-.39,1.9-8.4,1.9-7.28-3.39-1.35-2.41,4-4,3.45-2.13,10-9.94-1.9-7.67-3.83-.93-5.54,5.54-22.6,3.63-10.34,4.48-1.74,3.22-4.86-10.79,4-5.24,10.82-2.26,6.28-4.86,9.18L654,637.09l-6.76,6-4.93,3.86-.48,12.59-5.93-.8-3.22-1.07-9.5-9.56-10.27-2.35L592.88,625.5l-2.41-3h0l9-10.23,7.28-1.61,3.22-2.42,7.27-9.69,11.31-1.61L639,594.52l4-2.41,3.22-11.3,3.22-7.28-5.67-6.47L643,555l-2.41-.8-7.28-1.61-1.61-7.28-7.27-5.67-7.28-2.41-7.28-1.61-3.22-8.89-2.41-4.86-.81-7.28V499.19h5.67l10.5-2.42,6.47,5.19.45,0,1.8-1.81,3.06-2.28,3.83,2.28,5.35,1.16.77-2.67,6.5-.39v-6.5l-4.21-3.44-5-5.35-.77-3.44,7.27.77,6.89-3.06,2.68-1.55-.39-2.67-3.83-4.22-.39-2.67.77-4.6L654,455l4.61-.38.38-11.11h2.93l.13-.61,1.39-3.29,4.34.84,6.51-6.89,2.67-1.9,2-3.9,5.44-2.28.26-1.84.39-6.5,3.83-1.9,2.29,1.54,3.06-.38,1.54-1.55,2.16-.58.58-1.45,4.54-2.38,2.67-3.44.39-3.84,3.06-1.9h3l.78-7.66,5-2.67,2.29-3.45.19-4.86,1-.55,3-7.63h2.67l.77,1.9,5.57,1,4.71-1.09,1.35-2.48,2.32.23L746.6,371h0l-.13-1.52Z'
  },
  {
    id: 'LOS RIOS',
    title: 'Los Rios',
    d: 'M804.74,568.73l-.38-3.12-5-3.44-3.06-3.45h-1.9l-1.87,3.74-.8-.49-4.58-4.09-2-3.18L783,550.06l-3-4.64L774.22,539l-10.4-8.53-4.76-1.87-2.1.35-1.57-2.31-6.89-.39-5.77,2.67-1.8,1.61-.42-.19-1.58,2-5-.39-7.28-7.28-3.41-3.79-1.16-6.51L718.26,509l-1.16-5-8.4-1.16-2.29-1.9-1.54-6.89L702.19,491v-4.22l2-3.61L703.8,482l-1.48-15.22-.25-4.45.51-5.63,1.55-4.67,2-2.74,4.25-4.09,4.19-3.7,3.77-4.93,1.15-3.09.87-3,1.81-7.83,1.22-2.93,5.35-6.12,2.93-2.31L746,402.62l8-3,1.29-5.28,2.8-.35,3.83-3.8-.39-4.61L760,379.47l-1-.58.1-.58,1.64-2.86,1.55-6.5-15.81.54h0l-1-13.33h0l2-5,3.06-1.84,1.87,1.49H755l-1.06-7.6,1.57-3.61,3.32-1.8,3.45-2.32L764,323.61h0l.74,0h0l3.51.35,4.77-3,11.1.77v6.5l-1.93,4.61.65,3.22-.55,4.54,1,4,5.44,1.32,1.77-.13,7.73-5.47,18.41-14.94,3.1-3h0l4.7,4.67h0L820,333.17l-2.67,5.73-.78,5-2.28,4.21-5,6.51-.39,5.34-3.83,5-5,7.66-5.38,5-3.41,5,.74,6.89,2.32.39.35,2.29L791,399l-3.44,4.95v6.51l4.19,5.38.77,6.11h0l.29,1.42-3,2.22h0l-5,2.29-3.45,3.83v.68l-3.06.83-3.83,2.32-3.06,3.83,2.29,1.52,4.6.38,6.35-3.19,1.64.71-.26.74,2.58.2,4.21,1.54L791,452l-3.83,1.13-.9,2.58.68,3.22-3.22,2.64-3.83.38.77,3.06,5,2.29,2.86-.26,1.45,7.92h4.51l3.06,1.13-.77,5.76L794,484.89l-2.25.35.16.78-4,1.16-3.84,2.28.78,3.45,8.43,1.74,1.48,10.88h2.32l3.06.77,3.45.39-.78,3.06L799,512h-3.31l.61,4.58.09,6.4,1.07,4.38L795.15,530l-2.29,6.89,3.06,8.41,5.38,8.79,9.47,4.76.19,1.8h0l-.13,4-.45,3.25-1.22,2.9Z'
  },
  {
    id: 'MANABI',
    title: 'Manabi',
    d: 'M746.56,371.07l-4.83,3-2.28-.23-1.35,2.48-4.71,1.1-5.57-1-.77-1.94h-2.67l-3,7.63-1,.55-.19,4.83-2.29,3.45-5,2.7-.78,7.63h-3.06L706,403.2l-.39,3.8L703,410.45l-4.54,2.38-.58,1.45-2.16.58-1.55,1.55-3,.35-2.29-1.51-3.83,1.9-.39,6.5-.26,1.83-5.44,2.32L677,431.7l-2.67,1.9-6.54,6.89-4.34-.84L662,443l-.13.58H659l-.38,11.11L654,455l-3,6.51-.78,4.57.39,2.67,3.83,4.22.35,2.67-2.67,1.55-6.89,3.06-7.24-.78.74,3.45,5,5.38,4.22,3.41v6.5l-6.51.39-.77,2.7-5.35-1.16-3.83-2.28-3.06,2.28L626.53,502l-.42,0-6.47-5.18-10.5,2.42H593.78l.13-1,.39-.26-.77-3.83-3.45-1.16h-5.34l-2.26,2.44-1.87-.32-20.31-.19-3.06.55L554,497h0L549.74,488l-1.13-3.67L550,479l3.8-9.54,4.8-2.54,3.06-2.28,4.6-18.74-10.62-15.1-7.34-5.58-5.12-11.55-3.87-12,.33-3.25,15.16-15.3,9.89-2.57,6.15,1.25,14.32-.19,9.41-4.22,5-11.49,1.9-10.73,3.44-6.85,2.32-7.28,6.47-10.34,5.09-4-3.19-5.28-8-12.52-.74-9.95,13-11.88,2.29-9.57,4.22-4,5.73-4.19L635.9,267l5.34-2.28,4.61-3.06,13.58-17.77,4-4.83,6.73-9.31,3.67-10.79,1.8-4.73,1.55-4.6v-6.12l.77-5-.77-5.73v-8l3.25,1.55h0l.55,2.31,3.54,8.7,2.09,3.22L689.7,202l4.64-1.87,1.8-4.63,3-2.77,4.25.19h5.73l5-2.67v-1.8l.55.38,3.28-9.3h2.68l5,.77,3.06,5.34L729,188l-1.54,3.06v3.83l2.28,1.13,3.83,1.55.78,5.73h-1.52L732,206,728.37,212l.36.49,2.22,2.22,5.47,2.54,6.31-.22,2.71,2.28-.2,2.19.9.68,3.26.71-4.77,6.37-.77,6.12h0l.38,8.79h0l1.52,10.34,3.6,9,6.77,2.12,6.5.39h7.66l2.68,1.9,2.31,4.22-.38,6.89.74,9.95.77,12.23-5.34,2.68L765,316.75l-2.7,5.31-1.55,1.65h0l3.19-.1h0l-1.67,11.85-3.45,2.32-3.32,1.8-1.57,3.61,1.06,7.6h-2.67l-1.87-1.49-3.06,1.84-2,5h0Z'
  },
  {
    id: 'CHIMBORAZO',
    title: 'Chimborazo',
    d: 'M857,469.5l2.06-1.64,2.68-4.61,2.67-3.44,3.44-.39,4.38-.19,2.71,2.35,2.48,4.35,3.83,3.05h4.22l2.64-3.28,2.73.06,4.67-.19,5.41-.61,4.7.61,6.63,2.71,4.67-.49,2.71-.87,4.57,3.19,6.47,2.42,5.44,1.35h0l.23,4.7h0l.29,8.18-2.8,5.41-2.06,3.22-3.84,1.16-6.11,6.11-3.45,4.61,4.19,5,3.83,5,.77,7.24-7.66,11.88-6.89,6.12,1.16,2.29,5,2.67,4.21,1.16-1.9,5.34.39,5.77.39,3.8-5.38,2.31-6.89,1.13,1.54,3.83,3.45,5,.39,7.25-5,2.7,1.28,4.32-5,5.34h0l-.58.77h-6.47l-3.22-2.41H891.1L887.85,601l-7.28-.81-2.41-4.06h-3.22l-4.06,6.48-4.57,2.54-.07-1.51-4,2-3.15,1H846.67l-6.22.52-1.7-2.48-2.16-1.39-8.47-6.21L825,594.14l-3.51-4.54-6.32-13.11h0l1.52-.7,7.53-5.48h0l5.6-4.76.2-6.06v-10l2.67-6.11-1.16-11.5.39-9.56,1.54-9.56,8-2.68,1.16.55.42-.22,4.92.45,3.45-2.71,3.83-3.8-.9-1.93.45-.32-.32-2.35v-3.45l3.44.39.78-5-1.94-3.8-5.34-.77v-3.84l1.93-5.34,2.67-6.12,1.1-1.9Z'
  },
  {
    id: 'MORONA SANTIAGO',
    title: 'Morona Santiago',
    d: 'M936.05,473l3.51.29,9.69-.8,12.94-5.64,4.25-5.7h0l2.19.78h0l2.77,2,4.61,4.93.8,1.48,4.28,2,1.55,9.56,4.22,6.51,2.06,6.82,2.7,0,7.86-2.41,4,2.35,3.57,6.44-.06,4,.22,1.35,2.16.48,3.83,1.51,1.16,5.38,1.51,8,1.94,8-1,3,18,17.26,2.58,1.74,4.51,1.39,6.43.93,12.85,4.86,19.9,8,7.76,4,1,.64.55,1.87,8.43,6.5,5.73,5.73,8.79,5.38,5.77,5,6.5,3.83,5,8.4,2.67,7.67,5.73,5,.78,5.73,2.67.77,4.6,5.35,10,1.16,6.51-1.55,3.06,3.44,4.76-5,5.47.77,3.55,5,20.93-1.45h0l-40.45,13.49-20.67,7.66-29.46,11.08-32.52,10.72L1024.66,698l-13,4.21-9.53,4.51-16.87,17.9L981,732h-8.44v11l-3.86,2.8-5.35,3.1-3.8,3.09-2.35,4.05,1.87,4.9,3.45,3.22,1.67,5.95,4.93,4-3.45,6.9-6.5-2.68-6.83,2.29-1.35-.45.45-10L950.12,766l-2.8-2.26-3.38-.35-4.35,1.45L937,767.56l-.93,3.34.19,7.8-.45,4.86H921L905.62,782l-.8,5.67-7.28-.81-2.41-3.25h-4L887,790.84l-9.21,1.77-1.12-1.42-2.9-2.51-4.41.16L864,788.1l-3.44-3.83L854.91,782l.61-8.11,1.64-11.3-5.66-6.48h-5.67l-3.09-1L840,752.23l-.77.39L838,751.39h0l.74-.42h0l.77-6.5,2.29.39,5.73-4.22,9.56-2.67L861,730.3l3.06-6.5,5-4.19,8-1.54,4.22-2.67,3.06-4.22,1.54-6.89V694l.74-5,2.71-4.21,4.57-3.45,1.9-3.45.77-5-2.25-2.54-.81-.07-.77-5,1.16-5,2.67-3,3.83-2.71,8.79-2.67,4.61.58,1.09-1.61,2.35-.1,3.45-.77.77-3.45-.39-3.83-4.6-2.67-4.22-.39h0l-3.35-1.54h0l1.07-3.06,3.06-1.51.77-4.61,1.16-11.07-1.55-5,.58-4.47-1-3.54-8-7.89h0l1.16-1.58h0l5-5.34-1.28-4.32,5-2.7-.39-7.25-3.44-5-1.55-3.83,6.89-1.13,5.38-2.31-.39-3.8-.39-5.77,1.9-5.34-4.21-1.16-5-2.67-1.16-2.29,6.89-6.12,7.66-11.88-.77-7.24-3.83-5-4.19-5,3.45-4.61,6.12-6.11,3.83-1.16,2.06-3.22,2.8-5.41-.29-8.18h0Z'
  },
  {
    id: 'ORELLANA',
    title: 'Orellana',
    d: 'M1103.74,247.37l13.58,5.47h0l6.51-.48,4.57,1.12,7.28,2.68h4.57l5-3.06,5.73-2.29,6.89.77h0l6.12,6.89h0l1.54,1.52,1.52,4.22h0l4.6,5,3.45,4.61h0l5.73,5.73h0l6.5,10.33h0l5,3.45h0l7.66,3.45h0l2.29,4.21,3.15,2.74.94-.68,4.22-.45,1.35,1,1.06-.35,3.45-.39,3.44,2.29,3.06,3.44,3.67,5.77h0l12.3,3.76h0l3.93,2.16h5.34l4.22-3.44h0l4.9-5.22,28.75-.68,2.93-.22,3.06,5.73,1.7,4.41h0l5.57,2.93,1.32.48.2,4h0l8.43,1.16,5,1.16h0v-3.45l-2.74-1.7h0l-.16-4.71.39-12.75h0l3.06-.74,4.57.39,6.54,1.9,3.41,2.67,2.64,2.29,2.51-.74h15.65l11.91,2.32h0l7.09,7.05h0l.64.26,1.51,4.12,6.12,1.54h0l11.08.39,5.25-.23h0l1.19,3.51h0l17.74,7.25,2.83,7.08-3.51,3.22,3.83,3.09.39,6.12,2.29,2.29v5.73l3.83,1.54-.77,14.91,3.83,5.34H1405l-3.06-4.18-4.57,1.13v10.33l-3.44,6.12-3.06,8.82L1384,432.92l-7.28,25.63-7.41,13.36-1.57,4-3.64,2.35.42-4.41V468.5h-6.12l-3.29,1.55-1.32-.42-10.2-6.18-1-5.48-3.83-4.18-5.35-.78-5.31.71-.32-3.19-3.06-3-7.28-3.45-2.15,2.32-1.39-.84L1287,437.4l-8.46-2.19-17.65,2.28-6.73,2.26-10.08-1.84-2.35-5-2.31-2.28-6.12,1.12h-3.16l-3.44-3.25-6.89-3.44-2.77-3.71v-7.53l2.35-4.64.74-5-1.9-3.44-8.79-.77-4.41-2.93-9.34,2-11.3,4.06-6.47,1.61-8.08.8-1.61,10.5-6.48-.8-7.27-8.09-8,.81-3.25-4-9.41,1-.29-3.44L1131,398l-2.38-.1-1.61-5.25,7.28.81,6.47-3.25-8.89-7.25,7.28-3.25v-4l-14.55-.8-4.86-3.25-5.64-1.61v-6.47l4.83-4,8.08-7.28v-8.08h-7.27l-5.64,5.67-13.75,15.33-6.44,1.64-9.72,5.63-9.69,1.64-3.22,4.83-5.67,2.42-12.11-.81,2.42-6.44,4.86-5.66,1.61-8.89L1060,353l6.44-5.67-2.42-4.83-2.41-9.69-3.22-4.06-5.67-.8-2.42-5.64-4.86-3.25,4.86-4h4V307.8l6.47-.8,4,4.83,7.27.83v2.42l7.28-1.61,1.61-4.06h5.67l2.41-8.08h4v-8.89l6.47-5.63,7.27-4.86-4-3.22v-10.5l-2.45-8.08-.77-7.34h0l.9-1,2.61-4.61h0Z'
  },
  {
    id: 'PICHINCHA',
    title: 'Pichincha',
    d: 'M783,235.65l.39-10,4.83-7.08,3.06-7.63-1.9-1.93-3.45-2.67-.39-7.28h4.22l2.68-2.29,2.28-2.28.77-6.51,5.09-1.64,9.92,2.25h0l4.67,1.68,4.44-1.16,7.44-.61h0l1.35,4.05,7.28,2.32.38,3.06,2.68,2.67,7.27,1.52,1.81,1.48,19.44-1.42h9.66l4.93.32,3.61,1.68,7.56.22,14.14-1.16,7.82-.9,6.6-.9,5.25-.1,2.9,1.13,2.61,3.41,4,6.19,5.25-1.13L943.2,209l3.83-5.35,1.51,6.51v4.22l3.7,4.86.71.09,3.51-.19,12.4-1.9,1.48-2.67,4.22-1.16,6.11-2.29,3.06-1.93h8l3.06,1.16,3.13,3.48h0l3.67-.2h0l6.56,6.83.74.26,3.13,7.21,3.76,4.09-1.73,3.8h0l3.44-.29h0l.26,3.12-2.29,1.93-4,.84-.84,1.55-3.6.67L1004,246l-1,7.6-9.21,6.79L989,262.69l-8.82,2.13-8,1-12.62,26.37L952,300.85l2.32,6.5-1.55,8-2.67,7.24-6.51,6.12-2.28,6.89.13,4-.61.77-4.54,1.22-3.06-.45-3.45,1.52-2.61,5h0l-4.28-5h0l-2.28-2.29-5.77-1.16L913.35,332l-.13-1.86-.84-.07-1.54,1-12.75.39-6.89,5.73-2.64,1.09-2.35,2.35h-5l.19-4.76-1.9-1.87-.58-9.24-5-1.55-3.83-1.51L867,322l-.74-.71L862.89,320l-.22-6-4.28-8.92-1.77-2.83-3.29-.22-.22-5.38L851.46,294l.71-3.32h-3.09v-2.38H862l6.47-3.22,2.42-5.67,4.06-1.6v-7.28l-7.28-5.64H853.11l-4-11.33-21-.8-9.7-.81,6.48-7.28.8-4.83H794.15l-10.53-4.05h0Z'
  },
  {
    id: 'PASTAZA',
    title: 'Pastaza',
    d: 'M1201.3,635.9h0l-20.93,1.45-3.55-5-5.47-.77-4.76,5-3.06-3.44-6.51,1.55-10-1.16-4.6-5.35-2.67-.77-.78-5.73-5.73-5-2.67-7.67-5-8.4-6.5-3.83-5.77-5-8.79-5.38-5.73-5.73-8.43-6.5-.55-1.87-1-.64-7.76-4-19.9-8-12.85-4.86-6.43-.93-4.51-1.39-2.58-1.74-18-17.26,1-3-1.94-8-1.51-8-1.16-5.38-3.83-1.51-2.16-.48-.22-1.35.06-4-3.57-6.44-4-2.35-7.86,2.41-2.7,0-2.06-6.82L982.64,482l-1.55-9.56-4.28-2-.8-1.48L971.4,464l-2.77-2h0l-5.21-1.84h0l3-2.61,2.19-2.77.07-1.9,1.74-.87,1.9-6.5-2.68-8.05h0l.29-3.8,37.48,2.54-.64-11.59,1.67.23.39-3.06h5l3.18,1.09,1.74,4.45,13.75-4.83,16.94-5.67,15.36-1.61,6.47-3.25,11.3-.81L1093,408.9l.84.23h0l-.26-2.26h0l5.93,1.84,8.08-.81,7.28-2.41h13.71l14.56-1.64,3.25,4,8-.8,7.27,8.08,6.48.81,1.61-10.5,8.08-.84,6.47-1.61,11.3-4,9.34-2,4.41,2.93,8.79.74,1.9,3.45-.74,5-2.35,4.6v7.54l2.77,3.73,6.89,3.45,3.44,3.25h3.16l6.12-1.16,2.31,2.32,2.36,5,10.07,1.83,6.73-2.25,17.65-2.26,8.47,2.19,26.91,8.12,1.39.83,2.15-2.35,7.28,3.45,3.06,3.06.32,3.19,5.31-.71,5.35.77,3.83,4.22,1,5.44,10.21,6.18,1.32.45,3.28-1.54h6.12v5.34l-.49,4.45-6.11,6.31-23.86,28.56-45.34,53.7-49.81,40.89-36.25,27.47Z'
  },
  {
    id: 'NAPO',
    title: 'Napo',
    d: 'M931.09,392.13l3.67-.42,4.6,2.29,3.06,3.83.39,6.5-.39,5-.29,5.86,1.77-.13,7.67.39,8.4-.77,5,2.28,2.29,4.22,2.32,5.38.45,2.57-.49-.06.52,3.41h0l-.39,5h0l2.68,8.05-1.9,6.5-1.74.87-.07,1.9-2.19,2.77-3,2.61h0l3,1.06h0l-4.25,5.7-12.94,5.64-9.69.8-3.51-.29h0l.06.84h0l-5.44-1.35-6.47-2.42-4.57-3.19-2.71.87-4.67.49-6.63-2.71-4.7-.61-5.41.61-4.67.19-2.74-.06L885.46,469h-4.21l-3.83-3.05-2.48-4.35-2.71-2.35-4.38.19-3.44.39-2.68,3.44-2.67,4.61L857,469.5h0l-.39-2.58v-.7l-1.77-.65L851,460.19l-1.51-3.83-.61-3.54-.36-.32-2.6-8.11,2.83-2.19,2.86-3.26L854.2,432l.23-5.22.29-3.25h0l8.53-4.86h0l3.57-1.9,5.57-2.25L881,415.6l3.83-.19,3.06-.55,14.81-4.38.77-2.7,1.93-5.35,8,1.9,1.61,2.48.64.58h6.12l3.45-4.57,3.44-3.45,1.93-3.44h0l.23-4.09Z'
  },
  {
    id: 'TUNGURAHUA',
    title: 'Tungurahua',
    d: 'M1026.2,234.84l1.55,16.84,5.34-2.29,5.38,2.68,8.79-.78,8,1.55h5.37l1.07-1.64.83-2.19,3.06-1.9,3.45-.39.77-1.16.39-2.67,2.67-1.55,3.83.39,1.13,5.38,2.7.35.36,1.93-3.8,2.29.54,6.09,8.51,1.38,2.41,2.09,3.45-1.12,4.6-3.84h0l2.93-3.54.77,7.31,2.45,8.08v10.5l4,3.25-7.27,4.83-6.47,5.67v8.89h-4l-2.41,8.08h-5.67l-1.61,4-7.28,1.61v-2.41l-7.27-.81-4-4.86-6.47.8V315h-4l-4.86,4.06,4.86,3.22,2.42,5.67,5.67.8,3.22,4,2.41,9.7,2.42,4.86L1060,353l2.41,6.43-1.61,8.89-4.86,5.67-2.42,6.47,12.11.8,5.67-2.41,3.22-4.86,9.69-1.61,9.72-5.67,6.44-1.61,13.75-15.36,5.64-5.63H1127v8.05l-8.08,7.27-4.83,4.06v6.47l5.64,1.61,4.86,3.22,14.55.81v4.06l-7.28,3.21,8.89,7.28-6.47,3.22-7.28-.8,1.61,5.24,2.38.13,2.48,3.51.29,3.48-5.15.58h-13.71l-7.28,2.41-8.08.81-5.93-1.84h0l.26,2.26h0l-.84-.23-10.46,2.22-11.3.81-6.47,3.25-15.36,1.61-16.94,5.67-13.75,4.83-1.74-4.45-3.18-1.09h-5l-.39,3.06-1.67-.23.64,11.59L970,433.63h0l.1-1.16h0l-.52-3.41.49.06-.45-2.57-2.32-5.38L965,417l-5-2.28-8.4.77-7.67-.39-1.77.13.29-5.86.39-5-.39-6.5L939.36,394l-4.6-2.29-3.67.42h0l-.35-.32.58-3.93h0l-.75-6.89-1.77-6.64.55-.8,3.9-.58,1.12-6.12-1.9-7.66-1.44-2.9v-1.22l-2.39-2.38-1.12-4.58h0l-.33-.38h0l2.61-5,3.45-1.52,3.06.45,4.54-1.22.61-.77-.13-4,2.29-6.89,6.5-6.12,2.67-7.24,1.55-8-2.32-6.5,7.53-8.63,12.62-26.37,8-1,8.82-2.13,4.89-2.35,9.21-6.79,1-7.6,3.06-2.29,3.6-.67.84-1.55,4-.84,2.29-1.93-.26-3.12h0Z'
  },
  {
    id: 'ESMERALDAS',
    title: 'Esmeraldas',
    d: 'M916.25,57.27,915.63,60l1.16,7.66L916,73l-4,2.48.09.87-2.57.49.38,10.33.68,3.32-.52,2.06.71,5.31,4.09,2.09v6.35l4.38,1,.32.94,5,2.12h-.52l.74,3.06.77,1.9v3.44l-2.93-.16,0,.39-2.06-.23L916.79,121l-.38,2.67v8.05l5.73,2.19,3.06,2.42,3.83,5.34v5L926,152l-1.51,2.28-4.22,1.9-2.32,1.55h-3l-.78.87-4.63-.68-.87,7-14,16.1-3,2.09-4.83.48-3-1.8-3.12-4.47-9.15,1-2.9,3.16-2.7,3.44-7.25-.77h-8l-3.77-.8-1.74.83-4.54,1.13-3.74,3.41-8-.35h0l-9.18.74-4.38,1.16-4.73-1.68h0l-9.92-2.25L795.5,188l-.77,6.51-2.28,2.28-2.68,2.29h-4.21l.38,7.28,3.45,2.67,1.9,1.93-3.06,7.63-4.83,7.08-.39,10h0l-5-1.45h0l-4.06,4.05-1.61,4h-17l-7.27-2.42-4.09-1.7h0l-.13-2.74h0l.77-6.12,4.77-6.37-3.25-.71-.91-.68.2-2.19-2.71-2.28-6.31.22L731,214.75l-2.22-2.22-.36-.49L732,206l.77-2.67h1.52l-.77-5.73L729.72,196l-2.28-1.13v-3.83L729,188l-.38-2.32-3.06-5.34-5-.77h-2.68l-3.28,9.3-.55-.38v1.8l-5,2.67h-5.73l-4.25-.19-3,2.77-1.8,4.63L689.7,202l-3.06-1.51-2.09-3.22L681,188.6l-.55-2.31h0l.71-.87.87-3.64-5.22-2.42-1-6.47-1.28-3,3.06-5.06,2.67-6.89.38-4.6v-5l-5.28-4.51-2.19-3.06-3.25-1.22-3.83-5.38,2.32-7.63.77-4.6,4.57-6.12,6.51-.39,9.56,1.52,9.18-5.74,8-3.44,5.73-1.9,2.67-5,3.83-3.8,5.35-3.06,8.82-3.44,6.82-4,5.83.58,4.61-.77,5.37-3.86,8.44-3.06,8-3.83,13-.39,5.74-1.51,5.31-.71,7.24-.58,5.06.9,4.22-1.16,5-3.83L826,62.68l1.16-7.28,10-8.4,9.56-6.89,8.57-6.93,7-13.94,3-1.35,13.56,7.31,8.79,12.23,3.22,5L895,45.84l4,2,10.75,7.57Z'
  },
  {
    id: 'CARCHI',
    title: 'Carchi',
    d: 'M989.72,107.82l7.63,6.89,14.94.77,6,1.1,7.73-3,12.66-2.7,5.31,4,2.48,1.71.22,3.12-5,3.45v4.18l4,1.55,7.25,7.6h0l-3.06,3.44-4.93-.71-4.6,5-2.29,8.79h0l-6.89,8.82-4.09,5.54h0l-1.48,1-2.41,2.83h0l-1.06,3.06-1.39,7.12h0l-5.47-.2-4.38-.8-4.28-1.61-5.9-3.25L997.58,171l-12.43-7.21-7.31-.38L977,163l-2.48-5.6.38-7.27-.77-5.74-5.34-7.66L961.94,131l-5.35-7.63-5-5.76L947,116.29l-1.71-1.71-5.41-3.09-4.76.35-8.41-1.51h-2.15l-5-2.12-.32-.94-4.38-1V100l-4.09-2.09-.71-5.31.52-2.06-.68-3.32-.38-10.33,2.57-.49-.09-.87L916,73l.77-5.34L915.63,60l.62-2.74h0L920,58.36l9.63,6.25,1.93,6.5,7.57,6,5.44,2.8,7.24,2.68,10.34,2.28L966,89.47l.39,3.06,8.72,5.63,7.35,7Z'
  },
  {
    id: 'IMBABURA',
    title: 'Imbabura',
    d: 'M1020.76,181.3l-2.51,6.37-4.28,2-.78,6.12v4.76l-1.35,3.51-5.54,2.06-5.73,3.83L999,213.75h0l-1.07.1h0l-3.12-3.48-3.06-1.16h-8l-3.06,1.93-6.11,2.29-4.22,1.16-1.48,2.67-12.4,1.9-3.51.19-.71-.09-3.7-4.87v-4.21L947,203.67,943.2,209,941.65,211l-5.25,1.13-4-6.19-2.61-3.41-2.9-1.13-5.25.1-6.6.9-7.82.9L893,204.41l-7.56-.22-3.61-1.68-4.93-.32h-9.66l-19.44,1.42L846,202.13l-7.27-1.52-2.68-2.67-.38-3.06-7.28-2.32-1.35-4.05h0l1.74-.13h0l8,.35,3.74-3.41,4.54-1.13,1.74-.83,3.76.8h8l7.25.77,2.7-3.44,2.9-3.16,9.15-1,3.12,4.47,3,1.8,4.83-.48,3-2.09,14-16.1.87-7,4.63.68.78-.87h3l2.32-1.55,4.22-1.9L926,152l3.06-5.38v-5l-3.83-5.34-3.06-2.42-5.73-2.19v-8.05l.38-2.67,3.83-2.29,2.07.23,0-.39,2.93.16v-3.44l-.77-1.9-.74-3.06h2.67l8.41,1.51,4.76-.35,5.41,3.09,1.71,1.71,4.57,1.29,5,5.76,5.34,7.63,6.9,5.73,5.34,7.66.77,5.74-.38,7.27L977,163l.8.46,7.31.38L997.58,171l3.15,4.42,5.9,3.25,4.28,1.61,4.38.8Z'
  },
  {
    id: 'SUCUMBIOS',
    title: 'Sucumbios',
    d: 'M1412.58,340l-17.74-7.25h0l-1.19-3.51h0l-5.22.23-11.11-.39h0l-6.12-1.54-1.51-4.16-.64-.25h0L1362,316h0l-11.91-2.35H1334.4l-2.48.74-2.64-2.28-3.44-2.67-6.51-1.9-4.6-.39-3.06.77h0l-.32,11.17.13,6.25h0l2.73,1.68v3.44h0l-4.44-1-8.92-1.26h0l-.19-4-1.39-.42-5.53-3h0l-2-4.89-2.8-5.25-5.44.29-26.24.61-4.9,5.18h0l-4.21,3.45h-5.35L1238.9,318h0l-12.3-3.77h0l-3.64-5.73-3-3.44-3.45-2.29-3.45.39-1.06.35-1.35-1-4.19.48-.93.65-3.12-2.74-2.29-4.22h0l-7.66-3.44h0l-5-3.45h0l-6.5-10.33h0l-5.74-5.73h0l-3.44-4.61-4.6-5h0l-1.55-4.21-1.55-1.55h0l-6.11-6.89h0l-6.89-.77-5.74,2.28-5.08,3.13h-4.61l-7.27-2.68-4.61-1.16-6.47.52h0L1103,247.17h0l-2.61,4.61-.87,1.06h0l-3,3.44h0l-4.61,3.84-3.44,1.16-2.42-2.1-8.5-1.35-.54-6.09,3.83-2.28-.39-1.9-2.67-.39-1.16-5.34-3.83-.39-2.68,1.55-.38,2.67-.77,1.16-3.45.38-3.06,1.9-.87,2.19-1.06,1.61h-5.35l-8-1.54-8.79.77-5.35-2.67-5.34,2.28-1.55-16.83h0l-12.11,1h0l1.74-3.8L1012,228l-3.06-7.27-.74-.26-6.53-6.83h0l-2.64.07h0l1.57-3.77,5.74-3.83,5.5-2.06,1.39-3.51v-4.77l.77-6.11,4.28-2,2.51-6.38h0l1.26-6.44,1.19-3.73h0l2.42-2.83,1.48-.94h0L1038.08,153h0l2.29-8.79,4.6-5,4.93.71,3.06-3.44h0l5.73,2.38,5.15,3.64,6.06,3.64,3.92,5.76-2.41,8.5,1.22,4.25.29,3.93,1.23,4.86,1.22,5.44,4.86,2.74,6,3,2.13-2.73,3-.29,5.15.9,5.76,2.41,6.05.62,4.87-.91,4.54-1.22,4.86-1.51,6,2.12,4.54,10.63,6,1.51,5.77.61,6.66,1.52,6.67,2.73,4.54,1.52,8.5.9,3.35-2.13,9.69-.61,1.51-3.64h4.25l4.54,1.81,2.74.9h5.15l3.93,2.12,2.73,2.13,3.93-.9,1.81-1.52,3.63-1.51h3l1.51,2.74h3.64l3-1.81,2.74-.61,7,1.8V181.91l1.52-3.35,3.92-3.64,4.87-.9,7.27-1.8,5.15,2.12,3.35,3.35,5.77,1.51,10,.29,4.54,7.28h7.89l4.86,2.41,3,3,5.15,7,5.47,9.4,6.38,6.37L1327,221l6.67,6.05,7,3h7.89l12.13-.61,4.25,1.51,2.74,3,5.15,4.25-.9,3.34,4.86,1.81,3,2.41,8.5,3.93,6.37,2.42,5.16,1.51,6.05.29,5.47,1.22-.61,4.54-1.83,1.23-7.28,1.51-1.51-2.74-1.52,3.35-5.47.9-12.43-5.44h-20.93v21.51l8.5,7.57,5.44,3.34,11.53-.61,2.13,2.13,2.12,3.35,2.42,7.88,2.73,1.81,1.84,3.35h3.93l2.41,1.51.61,3,1.81,1.22,3.92-.61,2.42,3.64,2.74.9,2.73,1.51,1.84,5.44-1.84,1.23.61,3.92,1.52,1.52-.61,3.64-1.52,2.41-3.35-.29-1.12,2Z'
  },
  {
    id: 'SANTA ELENA',
    title: 'Santa Elena',
    d: 'M554,497l3.25-1.64,3.06-.55,20.31.19,1.87.32,2.26-2.44h5.34l3.45,1.16.77,3.83-.39.26-.13,1h9.7v15.35l.8,7.28,2.42,4.83,3.25,8.89,7.27,1.61,7.25,2.44,7.28,5.64,1.61,7.28,7.27,1.61,2.42.8.83,12.14,5.64,6.47-3.22,7.25-3.25,11.33-4,2.41-10.49,2.42-11.31,1.61L610,608.27l-3.25,2.42-7.28,1.61-8.95,10.24h0l-5.67-7-6.37-5.38-3.13-2.47-7.82-2.61-8,.13-4.92-2.1L543.17,596,530,580l-.26-4.89,8,3.38,10.88-4.89,10.4-7.51,2.48-2.8,2.67-4.83,3.61-21.38-.19-3.67L561.14,510l-1.84-4.41Z'
  },
  {
    id: 'SANTO DOMINGO DE LOS TSACHILAS',
    title: 'Santo Domingo de los Tsáchilas',
    d: 'M783.62,235.81l10.53,4.05h31.49l-.8,4.83L818.36,252l9.7.8,21,.81,4,11.33h14.55l7.28,5.64v7.27l-4.06,1.61-2.41,5.67L862,288.32H849.08l-.19,2.38-4,2.29h0l-2.68,1.55-.77,3.83-5,3.44-.16,3-4.41,4.38,0,3.89,3.83,4.22,2.67,3.44-4.6,1.52-.36,6.15-8.43-.77h0l-5.31-5.32h0l-3.1,3-18.41,14.94-7.73,5.47-1.77.13-5.44-1.32-1-4,.55-4.54-.65-3.22,1.93-4.61v-6.5l-11.1-.77-4.77,3-3.51-.35h0l-3.93.13h0l1.55-1.64,2.7-5.32,6.06-12.84,5.34-2.68L775.64,289l-.74-9.95.38-6.89L773,267.94l-2.68-1.9h-7.66l-6.5-.39-6.77-2.12-3.6-9-1.51-10.34h0l-.26-6.05h0l4.09,1.7,7.27,2.42h17l1.61-4L778,234.2h0'
  }
];
